.seo_text {
    font-family: 'ElectroluxSans', Arial, sans-serif;
    font-size: 16px;
    margin: 75px 0;
}

.seo_text.hidden {
    display: none;
}

.seo_text .container {
    padding: 0 10px;
}

.seo_text h2, .seo_text h3, .seo_text h4, .seo_text h5, .seo_text h6 {
    font-weight: 500;
    font-size: 1.6em;
    margin: 35px 0 15px;
}
.seo_text h3 {
    font-size: 1.4em;
}
.seo_text p {
    margin-bottom: 20px;
    line-height: 1.5;
}

.seo_text ul, ol, dl {
    margin-bottom: 20px;
}

.seo_text ul {
    list-style: none;
}

.seo_text ul li {
    line-height: 1.5;
    position: relative;
    padding: 0 0 10px 15px;
}

.seo_text ul li:before {
    content: '';
    position: absolute;
    display: block;
    width: 5px;
    height: 5px;
    background: #46cbd2;
    border-radius: 50%;
    left: 0;
    top: 10px;
}

.seo_text ol {
    list-style: decimal;
    padding-left: 20px;
}

.seo_text ol li {
    line-height: 1.5;
    padding-bottom: 10px;
}

.seo_text ol li::marker {
    color: #46cbd2;
    font-family: 'ElectroluxSans', Arial, sans-serif;
    font-size: 16px;
}

.seo_text ul.check {
    list-style: none;
}

.seo_text ul.check li {
    line-height: 1.5;
    position: relative;
    padding: 0 0 10px 20px;
}

.seo_text ul.check li:before {
    content: '✔';
    position: absolute;
    display: block;
    color: #46cbd2;
    width: 0;
    height: 0;
    left: 0;
    top: 0;
}